#MySignature {
    border: solid 1px #E5E5E5;
    padding: 10px;
    background: #FFFEFE url(https://www.cnblogs.com/images/cnblogs_com/javastack/1195135/o_cnblogs.jpg) no-repeat scroll 1% 50%;
    padding-left: 180px;
    height: 160px;
    
}

#MySignature b{
    color: #333;
}
.profile {
     background: #fff; 
}